from setuptools import setup

setup(name='structure_assignment',
      version='0.2',
      description='Pipeline for parsing and assigning structures to arbitrary Slovenian strings',
      url='https://gitea.cjvt.si/generic/structure_assignment',
      author='Cyprian Laskowski',
      author_email='cyp@cjvt.si',
      packages=['structure_assignment'],
      install_requires=['lxml',
                        'classla',
                        'conversion_utils @ git+https://gitea.cjvt.si/generic/conversion_utils.git',
                        'cordex @ git+https://github.com/clarinsi/cordex.git@structure_assignment',
      ],
      zip_safe=True)
